/* CSS Document */

html, body, div, span, blockquote, pre, big, cite, del, dfn, em, font, img, small, strike, strong, sub, sup, b, u, i, center, ol, ul, li, form {
	margin:0px;
	padding:0px;
	border:0px;
	outline:0px;
	font-size:100%;
	vertical-align:baseline;
}
body {
	font-family:Arial, Georgia, sans-serif;
	font-weight:normal;
	color:#000;
	font-size:12px;
	margin:0px;
	padding:0px;
	background:url(../images/bg_01.jpg) top left repeat;
}
h1,h2,h3,h4,h5,h6 {font-weight:normal; padding:0px; margin:0px; line-height:normal;}
input, textarea, select, option, checkbox {margin:0px; padding:0px; color:#000; font-family: Arial; font-size:12px; color:#454545; outline:none;}
p {padding:0px; margin:0px; line-height:normal;}
ol,ul,li {list-style-type: none; padding:0 0 0 0; margin:0 0 0 0;}
/* remember to define focus styles! */
:focus {outline:0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
a {text-decoration:none; outline:none;}
a:hover {text-decoration:none; outline:none;}
button {background:none; border:none;}

/* =================== name and size ========================== */
h1 {font:19px Arial;}
h2 {}
h3 {}
h4 {}
h5 {}
/* =================== color ========================== */
h1 {color:#bc584a;}
h2 {}
h3 {}
h4 {}
h5 {}
/* =================== padding and margin ========================== */
h1 {margin:0 0 0 0; padding:0 0 0 0;}
h2 {}
h3 {}
h4 {}
h5 {}
/*===================== weight ========================= */
h1 {}
h2 {}
h3 {}
h4 {}
/* ======================================== general styles ============================================ */


.top {
	width:100%;
	background:url(../images/bg_top.jpg) top left repeat-x;
	height:201px;
}
.logo {
	padding-top:25px;
}
.body_block {
	width:980px;
	float:left;
	border:#ffffff 10px solid;
	background:#dcdcdc;
}
/* ======================================= body left panel start ======================================= */
.text1 {
	padding:28px 0 16px 0;
}
.bg_top {
	width:371px;
	height:84px;
	background:url(../images/bg3.jpg) top left no-repeat;
	font:bold 20px "Myriad Pro";
	color:#686a6b;
	padding:28px 0 0 63px;
}
.bg_mid {
	width:434px;
	background:url(../images/bg5.jpg) top left repeat-y;
}
.bg_mid ul {
	width:434px;
	margin-top:28px;
}
.bg_mid li {
	width:353px;
	color:#686a6b;
	font:20px "Myriad Pro";
	border-top:#deebf4 1px solid;
	padding:7px 0 7px 81px;
}
.bg_mid li input {
	margin:0 7px 0 0;
}





.bg_top_525 {
	width:371px;
	height:84px;
	background:url(../images/bg3.jpg) top left no-repeat;
	color:#686a6b;
	padding:28px 0 0 23px;
}
.bg_mid_525 {
	width:434px;
	background:url(../images/bg5.jpg) top left repeat-y;
	font: 14px "Myriad Pro";
}
.bg_mid_525 tr {
	width:434px;
	margin-top:28px;
}
.bg_mid_525 td {
	width:353px;
	color:#686a6b;
	font: 14px "Myriad Pro";
	border-top:#deebf4 1px solid;
	padding:7px 0 7px 10px;
}
.bg_mid_525 td input {
	margin:0 7px 0 0;
}





/* ====================================== */
.prev {
	width:35px;
	height:35px;
	display:block;
}
.prev a {
	background:url(../images/prev.png) top left no-repeat;
	width:35px;
	height:35px;
	display:block;
}
.prev a:hover {
	background:url(../images/prev_hvr.png) top left no-repeat;
	width:35px;
	height:35px;
	display:block;
}
.prev_text {
	font:20px "Myriad Pro";
	font-style:italic;
	padding-top:5px;
	width:50px;
}
.prev_text a {
	color:#3d3c3b;
}
.prev_text a:hover {
	color:#e37a20;
}
.prev_text a.active {
	color:#e37a20;
}

/* ==================================== */
.next {
	width:35px;
	height:35px;
	display:block;
}
.next a {
	background:url(../images/next.png) top left no-repeat;
	width:35px;
	height:35px;
	display:block;
}
.next a:hover {
	background:url(../images/next_hvr.png) top left no-repeat;
	width:35px;
	height:35px;
	display:block;
}
/* ======================================= */

.progress_bar {
	padding-top:5px;
	
}

.progress_prev_cur {
	padding-top:5px;
	width:45px;
	background:url(../images/prev_curr_step.png) top left no-repeat;
}

.progress_next {
	padding-top:5px;
	width:45px;
	background:url(../images/next_step.png) top left no-repeat;
	
}
.progress_steps {
	color:#585857;
	font:19px "Myriad Pro";
}
/* ============================= body left panel end ====================================== */
/* ============================= body right panel start =================================== */
.sticker {
	width:47px;
	height:197px;
	float:left;
	margin:-13px 0 0 0;	
}
.text2 {
	font:23px/normal Georgia;
	color:#585857;
	padding:79px 0 0 0;
}
.text2 span {
	font:10px Georgia;
	color:#585857;
	padding-top:23px;
	font-style:italic;
	float:left;
}
.text3 {
	font:18px/normal Georgia;
	color:#585857;
	padding:0 0 0 0;
}

/* ============================= body right panel end ===================================== */


/* ============================= footer start ============================================= */

.ftr_title {
	font:bold 19px Georgia;
	color:#fff;
	text-transform:uppercase;
} 
.ftr_text {
	font:13px/18px "Myriad Pro";
	color:#fff;
	padding-top:14px;
} 
.grid_line {
	background:url(../images/grid_line.png) top left repeat-x;
	height:51px;
}
.ftr_link {
	width:500px;
	color:#979798;
}
.ftr_link ul {
	margin:16px 0 0 0;
	display:inline;
	width:500px;
	float:left;
}
.ftr_link li {
	margin:0 2px 0 2px;
	width:auto;
	display:inline;
}
.ftr_link li a {
	color:#fff;
	margin:0;
}
.ftr_link li a:hover {
	color:#fff;
	margin:0;
	text-decoration:underline;
}

.ftr_copyright {
	color:#fff;
	margin:10px 0 0 0;
	float:right;
	width:500px;
}
/* ============================= footer end =============================================== */


.margin1 {
	margin:0 29px 0 0;
}
.margin2 {
	float:left;
	height:208px;
}
.margin3 {
	float:left;
	height:50px;
}





.datepicker { border-collapse: collapse; border: 2px solid #999; position: absolute; }
.datepicker tr.controls th { height: 22px; font-size: 11px; }
.datepicker select { font-size: 11px; }
.datepicker tr.days th { height: 18px; }
.datepicker tfoot td { height: 18px; text-align: center; text-transform: capitalize; }
.datepicker th, .datepicker tfoot td { background: #eee; font: 10px/18px Verdana, Arial, Helvetica, sans-serif; }
.datepicker th span, .datepicker tfoot td span { font-weight: bold; }

.datepicker tbody td { width: 24px; height: 24px; border: 1px solid #ccc; font: 11px/22px Arial, Helvetica, sans-serif; text-align: center; background: #fff; }
.datepicker tbody td.date { cursor: pointer; }
.datepicker tbody td.date.over { background-color: #99ffff; }
.datepicker tbody td.date.chosen { font-weight: bold; background-color: #ccffcc; }